Bug 3788 - Request: Option to not show Samba/NCPFS warnings
Request: Option to not show Samba/NCPFS warnings
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-06-28 22:13 EDT by Brian Ryner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-08-21 19:18:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 1999-06-28 22:13:17 EDT
These warnings can get annoying if you have no intention of
setting up Samba or Netware printing.  I think a simple "Do
not show this warning again" checkbox in the warning window
would suffice.
Comment 1 Bill Nottingham 1999-08-21 19:18:59 EDT
fixed in printtool-3.41-1, in next Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.